﻿---
title: Uzaktan Eğitim Hakkında
---

> _Günümüz teknolojisiyle birlikte evde kalmamız gereken bu süreçte, mevcut işleyen kurum ve kuruluşların işleyiş modellerinin İnternet ortamına adaptasyonunda yaşanan acele ve telaşla birlikte karar mercilerinin teknolojik okuryazarlık seviyelerinin yetersizliğinden dolayı kararlar neden olabilecekleri sonuçlar göz önünde bulundurulmadan alınıyor._

# Giriş ve Ön Hazırlıklar

Dünya genelinde yaşanan COVID-19 salgını kapsamında 2020 Bahar Dönemi'nde eğitimin kesilmemesi adına okul ve ülke genelinde uzaktan eğitim modeline geçişte, farklı derslerde birbirinden farklı uzaktan eğitim ve uzaktan sınav yöntemleri deneniyor.

ODTÜ Özgür Yazılım Topluluğu olarak uzaktan eğitimde kullanılan yöntemlerin başarılı olarak değerlendirilebilmesinde **öğrencilerin tamamı için erişilebilir ve özgür** olmasını şart olarak görüyoruz Bu bağlamda "özgürlük" kelimesinden anlaşılması gerekenin "kullanılan araçların kullanıcılarına [4 temel özgürlüğü sağlaması](https://www.gnu.org/philosophy/free-sw.tr.html)" _[1]_ olduğunu belirtmek isteriz.

0. Herhangi bir amaç için programı istediğiniz gibi çalıştırma özgürlüğü. _(Kullan)_

> _Programı istediğiniz gibi çalıştırma özgürlüğü, onu çalıştırmanızın yasaklanmadığı veya durdurulmadığı anlamına gelir. Bu programın, ister herhangi bir ortamda teknik yönden işlevli olsun, isterse de herhangi bir belirli hesaplama faaliyeti olsun, hangi işlevsellikleri barındırdığından bağımsızdır. Herkes için erişilebilirliğin sağlanabilmesi adına kullanma özgürlüğü şarttır._

1. Programın kaynak kodunu inceleme ve değiştirme özgürlüğü. _(Araştır)_

> _Kaynak kodunun erişilebilirliği, kullanıcılara programın nasıl çalıştığını, üzerinde çalışabilmelerini ve hatta değiştirebilmelerini sağlar. Elinizde kaynak kodu bulunmuyorsa ve sadece çalıştırılabilir biçim varsa programın bu biçimde çalışılabilmesi, kavranması ve değiştirilmesi çekilmez bir şekilde zordur._

> _Kullanıcılar programı denetlemezse, program kullanıcıları denetler. Özel mülk bir yazılım söz konusu olduğunda, programı denetleyen programın geliştiricisi veya “sahibi” gibi bir varlık her zaman vardır, ve bu sayede kullanıcıları üzerinde bir yetki kullanır. [2]_

2. Programın kopyalarını yeniden dağıtma özgürlüğü. _(Paylaş)_

3. Değiştirilmiş sürümleri dağıtma özgürlüğü. _(Geliştir)_

> _Dağıtım özgürlüğü (2 ve 3 nolu özgürlükler) kopyaları, ister değiştirerek ister değiştirmeden olsun, ister bedelsiz ister belirli bir bedel karşılığında olsun, herhangi bir yerdeki herhangi bir kişiye yeniden dağıtma özgürlüğü ister anlamına gelir. Bunları yapmakta özgür olmak demek, (başka şeylerin yanında) bunları yapmak için başkasından izin almak veya birine bir ücret ödemek zorunda olmadığınız anlamına gelir. [1]_

> _Özgür olmayan yazılım olarak da adlandırılan özel mülk yazılım; kullanıcıların özgürlüğüne ve topluluğa saygı duymayan yazılımlar anlamına gelir. Özel mülk bir program, geliştiricisinin veya sahibinin kullanıcıları üzerinde bir iktidar kurmasına yol açar. Bu iktidar özünde bir adaletsizliktir. [3]_

## Eğitim ve Özgür Yazılım

Ana okulundan üniversiteye bütün okul düzeylerini içeren eğitim faaliyetleri, sadece özgür yazılımı öğretmek gibi ahlaki bir göreve sahiptir. [[8]](https://www.gnu.org/education/edu-schools.tr.html)

>_Tüm bilgisayar kullanıcıları kendilerine bilgisayarlarını denetleme özgürlüğünü sağlayan özgür yazılım konusunda ısrar etmelidir. Özel mülkiyet yazılıma sahip bilgisayarlar, yazılımın sahibi veya geliştiricisi ne isterse onu yapar, kullanıcıların istediğini değil. Özgür yazılım ayrıca kullanıcılara birbirleriyle işbirliği kurma özgürlüğü tanır, doğru bir yaşam olanağı sunar. Bu nedenler, herkes için olduğu gibi okullar için de geçerlidir. Bununla birlikte bu yazının amacı, eğitime özgü ek nedenleri sunmaktır._

>_Özgür yazılım diğer kullanıcılar gibi okullara da yazılımı kopyalama ve yeniden dağıtma özgürlüğü verdiği için tasarruf mümkündür. Eğitim sistemi her okula bir kopya verebilir ve her bir okul da bütün bilgisayarlarına programı yükleyebilir ve bunun için bir ödeme yapması da gerekmez._

>_Bu yararlı bir kazançtır, ancak biz bunu ilk sıraya koymayı kesinlikle reddediyoruz. Çünkü önemli ahlaki konularla karşılaştırdığımızda, bu kazanç oldukça yüzeysel kalıyor. Okulları özgür yazılıma geçirmek, okullardaki eğitim kalitesini biraz “arttırmaktan” daha fazlasıdır: bu kötü bir eğitim yerine iyi bir eğitim verme gerekliliğidir. Öyleyse daha derin hususları ele alalım._

>_Okulların öğrencilere güçlü, yetenekli, bağımsız, dayanışmacı ve özgür bir toplumun yurttaşı olmayı öğretmek gibi toplumsal bir görevi vardır. Korumacılığı ve oylamayı gösterdikleri gibi özgür yazılım kullanmayı da göstermeleri gerekmektedir. Öğrencilere özgür yazılım öğreterek, onları özgür dijital bir toplumda yaşamaya hazır yurttaşlar olarak mezun etmiş olur. Bu durum toplumun bir bütün olarak dev şirketlerin egemenliğinden kaçmasını sağlar._

>_Buna karşın, özgür olmayan bir yazılım öğretmek okulların toplumsal göreviyle çelişen bağımlılığı besler. Okulların bunu hiç yapmaması gerekir._

>_Her şeye rağmen, neden bazı özel mülkiyet yazılım geliştiricileri özgür olmayan programlarının ücretsiz kopyalarını okullara sunuyorlar? Çünkü onlar, [sigara şirketlerinin okul çocuklarına ücretsiz sigara dağıtması gibi](http://www.bbc.co.uk/worldservice/sci_tech/features/health/tobaccotrial/usa.htm.) okulların kendi ürünlerine olan bağımlılıklarını geliştirmek istiyorlar. Öğrenciler mezun olduklarında, ne bu yazılım şirketleri ne de çalışacakları hiçbir şirket onlara ücretsiz kopya vermeyecektir. Bağımlı olduğunuz zaman, sizden ödeme yapmanız beklenecek ve gelecekteki güncellemeler daha da pahalı olacaktır._

>_Özgür yazılım öğrencilere yazılımın nasıl çalıştığını öğrenme olanağı sağlar. Bazı öğrenciler, gençlik yıllarını bilgisayarlara ve yazılımlarına dair her şeyi öğrenmeye can atarak geçiriyorlar. Her gün kullandıkları programların kaynak kodunu okumayı çok merak ediyorlar._

>_Özel mülkiyet yazılım onların bilgi konusundaki susuzluklarını yadsır: “İstediğiniz bilgi bir sırdır, öğrenmek yasaktır! ” Özel mülkiyet yazılım, eğitim ruhunun düşmanıdır ve okullarda tersine mühendislik nesnesi olarak kullanılmak dışında barındırılmamalıdır._

>_Özgür yazılım herkesi öğrenmeye teşvik eder. Özgür yazılım topluluğu, halkı teknolojinin nasıl çalıştığı konusunda cahil bırakan “teknolojinin ruhbanlığını” reddeder; biz her yaştaki ve durumdaki öğrencinin kaynak kodunu okumasını ve bilmek istediği kadarını öğrenmesini teşvik ederiz._

>_Özgür yazılımın okullarda kullanımın en derin nedeni ahlaki eğitimdir. Okullardan öğrencilerine temel doğruları ve işe yarar becerileri öğretmesini bekleriz, ancak bunlar görevlerinin sadece bir parçasıdır. Okulların en temel görevi diğerlerine yardım etme alışkanlığını da içeren iyi bir yurttaş olmayı öğretmektir. Bilgisayar alanında bu insanlara yazılım paylaşmayı öğretmek demektir. Okullar öğrencilere: “Eğer okula bir yazılım getirecekseniz, bunu diğer öğrencilerle paylaşmak zorundasınız. Sınıfta öğrenmek isteyen insanlar için kaynak kodunu göstermelisiniz. Dolayısıyla sınıfa tersine mühendislik için kullanılmadığı sürece özgür olmayan bir yazılım sokmaya izin verilmez.” demelidir ve öğrenciler kopyalayabilsin, üzerinde çalışabilsin, daha da fazla dağıtabilsin diye kaynak kodu içeren kopyalar paylaşılmalıdır._

>_Bir okulla ilişkiniz varsa (öğrenci, öğretmen, çalışan, yönetici, bağışçı veya öğrenci velisiyseniz) okulu özgür yazılıma geçirmek sizin sorumluluğunuzdadır. Özel bir istekle hedefe ulaşılamıyorsa, sorunu bu topluluklarda herkese açık olarak gündeme getirin; konuyla ilgili daha fazla insanı bilgilendirmenin yolu budur._

# Uzaktan Eğitim

## Ders Materyalleri 

_Öncelikle uzaktan eğitim sürecinde, derslere devam edilebilmesi için üniversitemiz hocaları ve asistanları tarafından çeşitli eğitim materyalleri hazırlanmasında gösterilen çaba ve özveri için onlara teşekkür etmek isteriz._

Ders içeriklerinin elektronik ortamda dağıtımında [ODTUClass](https://odtuclass.metu.edu.tr/) aracılığıyla asgari ihtiyaçların başarıyla karşılandığı ortadadır. Derslere kayıtlı öğrenciler ders materyallerine, duyurulara, quizlere ve sınavlara _ODTUClass_ üzerinden erişim sağlamıştır

Akademik bilginin, derslere kayıtlı olmayan üniversitemiz öğrencileri veya üniversitemize kayıtlı olmayan kimseler tarafından erişilebilirliğinin arttırılmasında, hazırlanan ders materyallerinin [METU OpenCourseWare](https://ocw.metu.edu.tr/) üzerinden paylaşılmasını önermekte ve sunulan ders materyalleri _Creative Commons Attribution-NonCommercial-ShareAlike License_ ile lisanslandığı için bir sakınca görmemekteyiz.

### Belge Özgürlüğü 

Özgür standartlar, herkesin özgürce kullanabileceği, kısıtlamasız biçimler ve protokollerdir. Bu standartlar, doğal olarak uyumluluğu da beraberinde getirir. Çalışma biçimleri herkese açık olarak paylaşılır ve herhangi bir kişi veya kuruluş bunları önceden izin almaksızın ürünlerinde ve hizmetlerinde kullanabilir. Özgür standartlar, iş birliğinin ve modern toplumun temelidir. _[4]_

Mülk veri biçimlerinin beraberinde getirdiği tehlikeler ve dezavantajlar:

1. Bunların arkasındaki şirket, ticari sırları ve patentleriyle birlikte iflas ettiğinde gelecek nesillerin yaşayacağı bilgi kaybı.

2. _ISO standartları_ dışındaki veri biçimlerinin sebep olduğu uyumluluk problemleri.

3. Ulaşmak istediğimiz veriler kendi verilerimiz dahi olsa bunları inceleyebilmek için ücretler ödemek zorunda kalmamız.

4. Diğer ülkelerin ticari kanunlarıyla dağıtılan yazılımların, ülkemizde bulunan kurum ve kuruşların çalışmalarını erişilemez kılacak bir ambargo tehdidi olarak elde tutulması.

Burada bir parantez açmak ve daha açıklayıcı olmak gerekiyor. Lisans gerektiren özel mülk yazılımlar, geliştirildikleri ülkenin ticari kanunlarıyla dağıtılır. Örneğin _Microsoft Office_ uygulamaları Amerika Birleşik Devletleri'nin ambargo uyguladığı ülkelerde kullanılamayacağı gibi kullanıcı sözleşmelerinde "Küba, İran, Sudan ... vatandaşı değilim" gibi ırkçı söylemleri de kabul etmeyi gerektirir. 

Üniversitemiz akademik kadrosunun, öğrencilerinin, ülkemizin ve insanlığın ortak bilgisi üzerinde patentler aracılığıyla yasal bir tahakküm kurulmasının meşrulaştırılmasına engel olmak adına, ofis belgelerinin _ODF (Open Document Format for Office Applications - Ofis Uygulamaları için Açık Döküman Formatı)_ formatlarında üretilmesini ve dağıtılmasını öneriyoruz.

+ Kelime işleme (metin) belgeleri için _.odt_ ve _.fodt_
+ Çizelgeler icin _.ods_ ve _.fods_
+ Sunumlar için _.odp_ ve _.fodp_
+ Grafikler için _.odg_ ve _.fodg_

Ayrıca belirtmekte fayda var ki belirli _.docx_, _.pptx_ gibi Microsoft Office patentindeki belge formatları sonradan ISO standardı olarak kabul edilmiş olmasına rağmen _Microsoft Office_ uygulamalarından üretilen belgeler ISO standartlarına tabi değildir bahsi gecen ISO standardına dahil olan belgeler _Libre Office_ gibi özgür ofis uygulamaları tarafından formatlanan belgelerdir. Bu yüzden _Libre Office_ uygulamaları üzerinden düzenlenen belgeler _Microsoft Office_ uygulamalarında sorunsuz bir şekilde görüntülenip düzenlenebilirken, bu durumun tersi uyumluluk problemleri çıkarabilmektedir.

## Videokonferans

Pandemi süresince üniversitemizde hocalar, öğrenciler ve öğrenci kulüpleri tarafından kullanılan videokonferans uygulamalarına göz gezdirdiğimizde büyük çoğunluğunun yukarıda bahsi geçen özgür yazılım şartlarını ve kullanıcıların mahremiyet haklarını hiçe saydığı görülmektedir. Ayrıca bu tarz yazılımlar, kullanıcıların verilerini ve konuşmaların içeriklerini üçüncü taraf firmalarla ve kurumlarla paylaşarak fazladan gelir elde etmektedirler.

Okulumuzda öğrenciler ve hocalar tarafından çevrimiçi seminerlerde, gündelik konuşmalarda, derslerde ve kameranın açık olduğu sınavlarda en çok kullanılan uygulamalardan biri olan Zoom'u ele almak gerekirse; her geçen gün yeni güvenlik açıklarıyla, veri sızıntılarıyla, kullanıcıların kişisel bilgileri ve parolaları gibi önemli ve hassas verilerin çalınmasıyla [[5]](https://www.forbes.com/sites/leemathews/2020/04/13/500000-hacked-zoom-accounts-given-away-for-free-on-the-dark-web/#1df422a358c5) gündeme gelen Zoom, Amerika Birleşik Devletleri'nde başlayan "Black Lives Matter" hareketi sonrası, ücretsiz hesaplar arasında yapılan aramaların şifrelenmeyeceğini ve konuşmaların çeşitli istihbarat kuruluşlarına verileceğini açıkladı [[6]](https://www.reuters.com/article/us-zoom-encryption-exclusive/exclusive-zoom-plans-to-roll-out-strong-encryption-for-paying-customers-only-idUSKBN23600L). Ancak daha sonra sivil toplum örgütlerinin eleştirileri ve imza kampanyaları sonucunda [[7]](https://foundation.mozilla.org/en/campaigns/tell-zoom-end-end-encryption-everyone/) tüm hesaplar için uçtan uca şifrelemenin sağlanması firma tarafından kararlaştırıldı. Gerçekten bu kararlarını uygulamalarından bağımsız olarak _Zoom, Cisco Webex, Microsoft Teams, Skype, Discord, Google Hangouts, Google Duo_ gibi İnternet’i tekelleştirerek bireyleri gözetim altında tutmaya çalışan şirketlerin sunduğu kapalı kaynak yazılımların hiçbir şekilde kodlarını okuyamadığımız ve uçtan uca şifreleme için gerekli olan anahtarlar uygulamaların kullanıcılarına ait olmadığı için bu şirketlerin mahremiyet politikalarına ve sundukları sözleşmelere hiçbir zaman güvenemeyiz. Geçtiğimiz yıllarda yaşanan Facebook-Cambridge Analytica-Trump ortaklığında yürütülen seçim kampanyaları sonrası mahremiyetin ve kişisel verilerin nasıl ayaklar altına alındığına şahit olmuştuk. Bu nedenle, gelecekte de bu tarz olayların devam etmemesi için belirtilen şirketlerin ve benzer politikalar yürüten şirketlerin uygulamalarının kullanılmasını hiçbir zaman önermemekte ve kullanıcı lisans sözleşmelerinin okunmasını tavsiye etmekteyiz.

“Peki o halde. Bunlar yerine ne kullanmalıyım?” diyorsanız, güvenliği kanıtlanmış, kullanıcı haklarına ve verilerine saygı duyan onlarca özgür yazılım var. Bunlardan bazıları: _Jitsi Meet, Jami, Nextcloud Talk, Riot.im, Rocket.Chat, Apache OpenMeetings ..._


## Sınavlar

_İYS_(İngilizce Yeterlilik Sınavı)'ye girecek olan Hazırlık sınıfındaki ve yine SEB kullanma zorunluluğu olan sınavlara girecek öğrencilere yapılan duyurular ve atılan e-postalarda öğrencilerden istenen gerekli yazılım ve donanımlar şu şekilde listelendi:

> -  _İnternet bağlantısı olan, Windows 7 ve üstü işletim sistemi yüklü bilgisayar veya MAC bilgisayar (Sınav sorularının cep telefonu veya tablet kullanarak yanıtlanması mümkün görünmemektedir.)_
> - _Ücretsiz bir tarayıcı olan Safe Exam Browser_
> - _Öğrencilerimizin sınav esnasında gözetmenlerce takip edilebilmeleri için video konferans programlarının (Cisco Webex veya Zoom gibi) yüklenmesine uygun, entegre kameralı, entegre mikrofonlu ve internet bağlantılı bir cep telefonu. Kullanılacak video konferans programının testleri sürmektedir ve ayrıca duyurulacaktır._
> - _İnternet bağlantısı_

### Safe Exam Browser

_İYS_ ve birçok derste sınavların _SEB_ (Safe Exam Browser) üzerinden yapılacak olması (_MATH-117, MATH-119 vb._), öğrencilerin tamamının erişemediği araçların kullanılmasına yol açmaktadır. Üniversitemiz web sitesinde _SEB_ uygulamasının kurulum talimatlarının verildiği "[How can I join an exam with Safe Exam Browser?](https://faq.cc.metu.edu.tr/faq/how-can-i-join-exam-safe-exam-browser)" başlık hazırlanırken fark edilmesi gereken:

+ Okulumuz tarafından talep üzerine _Windows lisansı_ verilmesine rağmen özel mülk/kapalı işletim sistemi müşterisi/kullanıcısı olmanın dayatılması sadece belirli marka kullanıcılarına eğitim ayrıcalığı sunmakla kalmayıp aynı zamanda denetim toplumuna evrildiğimizin bilincinde olan, kişisel verilerin işlenmesine karşı duyarlılık gösteren ve özel hayatin gizliliğine değer veren bireyleri sistemin dışına atmaktadır.

+ Uygulamanın _GNU/Linux_ ve _Android_ desteğinin bulunmaması, sadece özel mülk/kapalı işletim sistemi (_Windows_, _MacOS_, _iOS_) müşterileri/kullanıcıları tarafından erişilebilir olması **eğitimde fırsat eşitliğinin önüne geçmektedir**. Türkiye Cumhuriyeti Anayasası'nın 42. maddesinde belirtilen eğitim ve öğrenim hakkının ihlalidir.

+ Kişisel verinin gizliliğini ve mahremiyetini hiçe sayan kullanıcı sözleşmelerini kabul etmeye imtina eden öğrencileri, eğitim hayatlarına devam edebilmeleri için sözleşme imzalamaya mecbur bırakan eğitim sistemi, toplumun geleceği adına kabul edilemez.

# Referanslar

1. [Özgür Yazılım Nedir?](https://www.gnu.org/philosophy/free-sw.tr.html) - [What is free software?](https://www.gnu.org/philosophy/free-sw.html)
2. [Özgür Yazılım Şimdi Çok Daha Önemli](https://www.gnu.org/philosophy/free-software-even-more-important.tr.html) - [Free Software Is Even More Important Now](https://www.gnu.org/philosophy/free-software-even-more-important.html)

3. [Özel Mülk Yazılım Genellikle Kötücül Yazılımdır](https://www.gnu.org/proprietary/proprietary.tr.html) - [Proprietary Software Is Often Malware](https://www.gnu.org/proprietary/proprietary.html)

4. [Belge Özgürlüğü Neden Önemlidir (Özgür Yazılım Derneği Bülteni #1 2020)](https://medya.oyd.org.tr/u/oyd/m/bulten-1/)

5. [500,000 Hacked Zoom Accounts Given Away For Free On The Dark Web](https://www.forbes.com/sites/leemathews/2020/04/13/500000-hacked-zoom-accounts-given-away-for-free-on-the-dark-web/#1df422a358c5)
6. [Exclusive: Zoom plans to roll out strong encryption for paying customers(Reuters)](https://www.reuters.com/article/us-zoom-encryption-exclusive/exclusive-zoom-plans-to-roll-out-strong-encryption-for-paying-customers-only-idUSKBN23600L)
7. [Tell Zoom: End-to-end encryption for everyone(Mozilla Foundation & EFF)](https://foundation.mozilla.org/en/campaigns/tell-zoom-end-end-encryption-everyone/)
8. [Okullar Neden Sadece Özgür Yazılım Kullanmalı](https://www.gnu.org/education/edu-schools.tr.html)
